--On 10. Januar 2007 18:28:42 +0100 yuppie <[EMAIL PROTECTED]> wrote:

Hi!


Philipp von Weitershausen wrote:
yuppie wrote:

The Zope 2.10 branch still uses Five 1.5.1. There are a few changes on
the Five 1.5 branch (including a security fix) which should become
part of Zope 2.10.2.

I volunteer to resolve this as follows:

Five releases are now linked tightly to specific Zope releases, so it
doesn't make much sense to do still separate Five releases. See this
thread:
http://codespeak.net/pipermail/z3-five/2006q4/001889.html

If there are no objections, I'll stitch the Five 1.5 branch HEAD
directly into the Zope 2.10 branch (without using svn externals) and
Five trunk HEAD into the Zope trunk. This would mean that from now on
Five 1.5 and 1.6 are maintained as part of Zope 2. In fact there will
be no Five 1.5.2 or 1.6 because there will no longer be any separate
releases.

Thoughts?

+ sys.maxint


For the records:

After some more off-list discussion with Philipp I decided to move only
the trunk. This is done now.

The 1.5 branch still exists and Philipp tagged Five 1.5.2 for Zope 2.10.2.




Thank you both!

Andreas

Attachment: pgpfIhWVYGE40.pgp
Description: PGP signature

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to